Album: Dead Ma’am’s Chest
Style: single
Artists:
- Houshou Marine
Date: July 31, 2024
Date Added: January 30, 2025
URLs:
- https://www.youtube.com/watch?v=QfGuQELt1Tk&list=OLAK5uy_n7HHoPf1hojHpuQowny20bIjenOBzJcAk
- https://open.spotify.com/album/6L0AtxTExLzvPzPIftKodB
- https://music.apple.com/album/dead-maams-chest-single/1757631791
Cover Artists:
- Masato Anno
- saku㊴ (logo)
Color: '#d40058'
Cover Art File Extension: jpg
Groups:
- Toby Fox
- Beyond
Wallpaper Artists: ##TODO
- Tease ##general director - if you can track down who drew the specific frame used, feel free to adjust!
Wallpaper File Extension: png
Wallpaper Style: |-
    opacity: 0.4;
    background-position: bottom;
---
Track: Dead Ma’am’s Chest
Contributors:
- Houshou Marine (vocals)
- Toby Fox (composer)
- Camellia (arranger, lyricist)
- Tuko (vocal treatment)
Duration: 4:24
Referenced Tracks:
- I'm Your Treasure Box * You have found captain Marine in a treasure chest
Lyrics: |-
    私のもの そう私のもの 千の黄金
    数百年の財宝 この船に眠る

    古びた伝説は 呪われた幽霊船に
    続く夜の潮路
    そこに富が遺る 海賊の夢があるのなら
    頂くしかないでしょ?

    「無謀な赤よ 若き盗人よ」
    「命をもって 後悔に代えさせてやろう」
    止まない雨の弾丸で
    (駆ける鼓動 まだこの脚走れるはず)
    美しいほど この瞳焦がす 生命の炎
    ガーネットの色彩
    攫う 宝石なのなら
    (ガーネットの色彩貴方にはない)

    私のもの そう私のもの 奪ってみろ
    命の証を 貴方の求める全てを
    輝きはくすんで 錆びついて
    それでも 泥舟にしがみつくなら
    泡沫と共に沈め

    黒い帆に 隠れる
    “極上の海賊の秘宝”
    掴んで笑う

    満月の金銀珠玉 七つの海の宝玉に
    「集る虫ども」
    こぞり富を狙う 愚か者に思い知らす
    相応しい持ち主を

    船に宿る黒い魂の群れ
    影の底で忍び寄る絶望の渦
    まるで蓋の閉じた箱
    (光が消えれば 誰もお前を忘れ去るだけ)
    手放しちゃえば諦めちゃえば
    悪夢の中から逃げられるのに
    まだ掴んでる
    欲望が重いから
    (逃げられるのに まだ枷負って嘆く?)

    「わたしのもの そう わたしのもの」
    自分自身を信じ込ませて 縛って
    縛り付けてたって 気付いた
    呪いの出口 永久の夜の海域
    目を覚まして 貴方の悪夢から
    連れ出す曳舟よ 出航して

    私のもの まだ私のもの 純紅のバラ
    朽ち果てたとしても
    枯れない 魂までは
    万の幽珠 永遠の美貌
    そんな幻 どうだっていいでしょう
    手放す決意はついたかい
    さあ行こう 夜明けに舵を向けて

    曰くを宿した船 希望だけ残して航く
    他にはもういらないから
Commentary: |-
    <i>Camellia:</i> ([Twitter](https://twitter.com/cametek/status/1818258448263598310), 07/30/2024)

    【告知 / NEW WORK】<br>
    宝鐘マリンさんの新曲「[[track:dead-maams-chest|幽霊船戦]]」作詞と編曲を担当しました！<br>
    For [[artist:houshou-marine|Marine Senchou]]'s new song "[[Dead Ma'am's Chest]]", I did lyrics and arrangement! 👻

    作曲(Composition): [[artist:toby-fox|Toby Fox]]<br>
    作詞・編曲(Lyrics/Arrangement): [[artist:camellia|かめりあ (Camellia)]]

    <i>Camellia:</i> ([Twitter](https://twitter.com/cametek/status/1818260095324831940), 07/30/2024)

    10/16にリリースの1stアルバム「Ahoy!! キミたちみんなパイレーツ♡」には今回[[artist:toby-fox|Toby Fox]]さんと作った「[[track:dead-maams-chest|幽霊船戦]]」、そして前回[[artist:toby-fox|U.Z. INU]]さんと作った「[[track:im-your-treasure-box-you-have-found-captain-marine-in-a-treasure-chest|I'm Your Treasure Box]]」が収録予定です！ [[artist:houshou-marine|Senchou]]'s first album, released on 16 Oct, has 2 songs I worked on!

    Check: https://ahoy-youre-all-pirates.hololivepro.com

    <i>Toby Fox:</i> ([Twitter](https://twitter.com/tobyfox/status/1818286565296320518), 07/30/2024)

    💎NEW SONG👻

    [[Dead Ma'am's Chest]]

    Me and [[artist:camellia|@cametek]] had the honor of creating a track for the legendary pirate, [[artist:houshou-marine|@houshoumarine]]!

    [The music video](https://www.youtube.com/watch?v=QfGuQELt1Tk) is amazing, watch it!

    ぼくと　[[artist:camellia|かめりあ]]くんが　[[artist:houshou-marine|まりん船長]]のために　曲作ったよ～ん
    おお～　[MV](https://www.youtube.com/watch?v=QfGuQELt1Tk)見っちゃおう～ん！

    <i>Toby Fox:</i> ([UNDERTALE / DELTARUNE MINI NEWSLETTER: Summer 2024](https://toby.fangamer.com/newsletters/summer24/), excerpt)

    <center><b>[[DEAD MA’AM’S CHEST]]</b></center>

    It's Hololive again!

    This time, [[artist:camellia|Camellia]] and I created a song for the legendary pirate, [[artist:houshou-marine|Houshou Marine]]!

    It's got an amazing music video, so check it out!

    <img inline align="full" src="media/misc/marine-thumb.png" link="https://www.youtube.com/watch?v=QfGuQELt1Tk">

    Marine's desire was for us to create a "boss song" about her... A serious, intense song, that doesn't pull any gags at all! As a song reference for this, they sent me... "[[track:megalovania-undertale|MEGALOVANIA]]".

    ... Anyway, I tried my best to make something cool.

    Marine's basic concept for the story was about her fighting with a ghost version of herself. Camellia and I actually ended up fleshing out this story concept while writing the song, and it ended up being used as a basis for the video! Some of my creative highlights include, "there's a moment where the two Marines' faces become close in the middle of the battle"... ghost Marine's special attacks... and, the plot twist.

    All right, now it's time to set sail...!

    (I'll try to give another update in September!)

    <img src="media/misc/spam_cooking.gif" width="384" height="296" align="center" inline pixelate>
Crediting Sources: |-
    <i>Quasar Nebula:</i> (wiki editor, 8/4/2024)

    Individual credits for the wallpaper art here aren't known - the wiki credits the music video director instead.
---
Track: Dead Ma’am’s Chest（Instrumental）
Contributors:
- Toby Fox (composer)
- Camellia (arranger)
Duration: 4:24
Referenced Tracks:
- Dead Ma’am’s Chest
URLs:
- https://www.youtube.com/watch?v=Qb-MOiw1_DI
- https://open.spotify.com/track/1RE7d7tEFWQDauQ5vnpoAR
- https://music.apple.com/album/%E5%B9%BD%E9%9C%8A%E8%88%B9%E6%88%A6-instrumental/1757631791?i=1757631795
